<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 10</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page10-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación010.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Información&#160;sensible</b></p>
<p style="position:absolute;top:7px;left:83px;white-space:nowrap" class="ft01"><b>8.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft02">·&#160;Almacenarla bajo llave&#160;cuando no&#160;sea utilizada</p>
<p style="position:absolute;top:185px;left:189px;white-space:nowrap" class="ft03">· Eliminar&#160;documentos mediante&#160;destructores&#160;de papel&#160;cuando no&#160;<br/>sean necesarios</p>
<p style="position:absolute;top:282px;left:189px;white-space:nowrap" class="ft03">· Se limpiarán&#160;las&#160;salas&#160;de reuniones&#160;(pizarras,&#160;documentos...)&#160;para&#160;<br/>no&#160;dejar información</p>
</div>
</body>
</html>
